/* -------------------------------------------------------------------- 
                TIMBRES DEMAT / OFII
              Main styles definitions
            By Le Studio, Atos Worldline, 2010
-------------------------------------------------------------------- */

/* NOTES: Used in combination with "ie6hacks.css" and "ie7hacks.css"
style-sheets, called by conditional comments by each HTML file -- 
check those CSS for corrections for IE6 and IE7 browsers 

Check out the "dev.css" style-sheet also for modifications or 
add-ons done by the dev team
*/

/* CSS index (!):
  DEFAULT VALUES
  PAGE BODY STRUCTURE & MAIN ELEMENTS
  GENERAL BLOCKS
  TABLE SPECIFICS
  FORMS SPECIFICS
  SPECIFIC PAGES
  FIELDS WIDTH
  WINDOWS
  EXCEPTIONS & SPECIFICS (used sitewide)
*/

/* ----------------------------- ! DEFAULT VALUES -------------------------------- */

html {overflow:-moz-scrollbars-vertical;}
body {
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 101%;
	text-align: center;
	color: #000;
	background: #FFF;
	margin: 10px auto 0 auto;
}

* {padding: 0; margin: 0;} /* 0 for all objects */
img {border: 0;}
hr {display: none;}
h1 {
	float: right;
	width: 602px;
	margin: 20px 0 10px 0;
	text-align: right;
}
h2 {
	padding: 6px 0 0 10px;
	text-align: left;
}
.w110 { width: 110px; }
.w230 { width: 230px; }
.w230 h2 {padding: 5px;}
.w500 { width: 500px; }
.w500 h2 {padding: 5px;}
div.blocInfo.w500 p {padding-right: 50px;}

h3 {
	padding: 10px 0 0 10px;
	}
	
table {
	width: 90%;
	border: 1px solid #84BAD7;
	margin: 5px;
	border-collapse: collapse;
}
table td{
	padding: 10px;
	border-bottom: 1px solid #84BAD7;
	}
/* ----------------------------- ! PAGE BODY STRUCTURE & MAIN ELEMENTS -------------------------------- */

#container {width: 975px; text-align: center; margin: 0 auto;}

#header {
  position: relative;
  width: 100%;
  margin-bottom: 1px;
  border-bottom: 5px solid #5B57A6;
  text-align: left;
}
#wrapper {
	float: left;
  	width: 100%;
	background: #FFF;
}
	#wrapper.home {
  		width: 96%;
		padding: 2%;
		background: #E0E1EC;
	}
#pMarianne {
	margin-bottom: 1px;
	border-bottom: 5px solid #5B57A6;
	background: #FFF url(../imgs/bg_top.png) bottom left no-repeat;
}

#siteId {
		height: 55px;
		background: #FFF;
		vertical-align: middle;
}
	#siteId.home {
		height: 210px;
	}
	#siteId p.illustr {
		float: left;
		width: auto;
		padding-top: 37px;
	}
	#siteId ul {
		float: right;
		width: 565px;
	}
	#siteId li {
		height: 56px;
		padding: 18px 0 0 55px;
		font-size: 1.1em;
		font-weight: bold;
		color: #FFF;
  		list-style-type: none;
		background: url(../imgs/bt_Home.gif) no-repeat left;
	}
		#siteId li a {
			color: #FFF;
			text-decoration: none;
		}
		#siteId li span {
			display: block;
			font-size: 0.7em;
			font-weight: normal;
		}
		
#footer {
	float: left;
	width: 100%;
	margin: 1px 0 50px 0;
	border-top: 5px solid #5B57A6;
	font-size: 0.75em;
	font-weight: bold;
}
/* ----------------------------- ! GENERAL BLOCKS -------------------------------- */

div.blocInfo{
	position: relative;
	float: left;
	margin: 20px;
	font-size: 0.8em;
	text-align: left;
	background: #FFF;
}
div.blocInfo p{
	padding: 10px;
}
div.w230 p.finInfo {
	height: 18px;
	padding: 0;
	background: #FFF;
}
div.w500 p.finInfo {
	height: 18px;
	padding: 0 0 10px 0;
	background: #FFF;
}
div  p.finInfo a {
	text-decoration: none;
	padding: 0 0 10px 10px;
}
	div  p.finInfo a:hover { text-decoration: underline; }
p.alignRight {
	display: block;
	float: right;
	width: 100%;
	font-size: 0.7em;
	font-weight: bold;
	text-align: right;
}
	p.alignRight a {
		color: #5B57A6;
		padding: 0 2px 0 3px;
		text-decoration: none;
	}
	
div.macaron {
	position: absolute;
	top: 60px;
	right: -100px;
	background: none;
}

#steps {
	clear: left;
	margin: 20px 0;
	text-align: center;
}
	#steps ul {
  		list-style: none;
	}
	#steps li {
		display: inline;
		font-family: Helvetica, Arial, Helvetica, Sans-serif;
		font-size: 1.2em;
		color: #C7A0CA;
	}
		#steps li.active {
			color: #C0272D;
		}
		#steps li img {
			margin: 0 4px 7px 40px;
			vertical-align: middle;
		}
		#steps li a, #steps li a:link, #steps li a:visited {
			color: Orange;
			text-decoration: none;
		}
		#steps li a:hover {
			color: #3E5462;
		}
		
div.blocDroit{
	clear: right;
	float: right;
	width: 200px;
	margin: 20px 0;
	font-size: 0.8em;
	text-align: left;
	background: #c6e5f7 url(../imgs/bg_bDroit_degrad.gif) no-repeat 0 bottom;
}
	div.blocDroit p {
		padding: 10px;
	}
	div.blocDroit p.debutBdroit {
		width: 200px;
		height: 10px;
		padding: 0;
		background: url(../imgs/bg_bDroit_Top_200.gif) no-repeat;
		font-size: 0.5em;
	}
	div.blocDroit p.finBdroit {
		width: 200px;
		height: 10px;
		padding: 0;
		background: url(../imgs/bg_bDroit_Bottom_200.gif) no-repeat;
		font-size: 0.5em;
	}
	div.blocDroit h4 {
		padding: 0 10px 10px;
		background: #034ea2;
		color: #FFF;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 1.1em;
		}

	div.blocDroit span.zoneCache form{
		margin: 10px 0 0 0;
		padding: 5px;
		border: 1px solid #356AA0;
		font-size: 0.85em;
		font-weight: bold;
		color: #3E5462;
		background: #C6E5F7;
	}
	div.blocDroit span.zoneCache form input {
		font-size: 0.85em;
		}
	div.blocDroit span.zoneCache form label {
		margin : -1px 2px 0 4px;;
		}
		
		
fieldset {
	padding: 12px 0 0 0;
	border: none;
	text-align: left;
}
	
fieldset h2 {
	margin-bottom: 5px;
	padding-left: 15px;
	font-size: 0.9em;
	font-family: Helvetica, Arial, sans-serif;
	background: url(../imgs/picto_link.gif) no-repeat 0 9px;
}
	
fieldset h2 strong {
	padding: 2px;
	border: 1px solid #3E5462;
	background: #FAFAD2;
	color: #B22222;
}
	
fieldset p {
	clear: both;
	height: 20px;
	margin: 12px;
	vertical-align: middle;
	font-size: 0.75em;
	font-weight: bold;
	color: #3E5462;
}

fieldset table p {
	font-weight: normal;
	padding-bottom: 5px
}

fieldset table p strong {
	display: block;
}

fieldset input, fieldset select {
	height: 17px;
	font-size: 0.9em;
}
	fieldset input {
		float: left;
		width: auto;
		display: inline;
		margin: 0 0 0 2px;
		text-align: left;
		font-size: 0.9em;
	}
	
	fieldset label {
		float: left;
		width: auto;
		margin-left: 4px;
		margin-right: 18px;
		padding-top: 2px;;
	}
	fieldset label img {
		margin: -1px 2px 0 0;
	float: left;
	}
	
	fieldset *.infoSup {
		margin-left: 5px;
		font-size: 0.9em;
		font-weight: normal;
	}
		fieldset *.infoSup a {
			padding: 0 2px;
			color: #000;
			text-decoration: none;
			font-weight: bold;
			border: 1px solid Orange;
			background: #FFFACD;
}

fieldset *.ipBorder {
	border: 1px solid #356AA0;
}


#fsConfirm, #form1, #boutons, #divTimbre {
	padding: 20px 0 0 0;
	border: none;
	text-align: left;
}

#fsConfirm h2, #form1 h2, #boutons h2 {
	margin-bottom: 10px;
	padding-left: 15px;
	font-size: 0.9em;
	font-family: Helvetica, Arial, sans-serif;
	background: url(../imgs/picto_link.gif) no-repeat 0 9px;
}

#fsConfirm h2 strong {
	padding: 2px;
	border: 1px solid #3E5462;
	background: #FAFAD2;
	color: #B22222;
}

#fsConfirm p {
	clear: both;
	height: 20px;
	margin: 12px;
	vertical-align: middle;
	font-size: 0.75em;
	font-weight: bold;
	color: #3E5462;
}

#form1 p, boutons p, td.tdInfoTimbre p{
	clear: both;
	height: 20px;
	margin: 12px;
	vertical-align: middle;
	font-size: 0.75em;
	font-weight: bold;
	color: #3E5462;
}

#form1 table p, #boutons table p {
	font-weight:normal;
	padding-bottom:5px;
}

/* ----------------------------- ! BOUTONS -------------------------------- */
p.btActions {
	clear: both;
	height: auto;
	line-height: 24px;
	margin: 20px 0;
	text-align: center;
}

span.boutonV {
	padding: 2px;
	margin: 5px;
	font-size: 12px;
	background: url(../imgs/bt_valid_bgD.gif) no-repeat right;
}

span.boutonV a {
	height: 19px;
	line-height: 19px;
	padding: 2px 4px 2px 9px;
	padding-right: 5px;
	background: url(../imgs/bt_valid_bgG.gif) no-repeat;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

span.boutonO {
	padding: 2px;
	margin: 5px;
	background: url(../imgs/bt_other_bgD.gif) no-repeat right;
}

span.boutonO a {
	height: 19px;
	line-height: 19px;
	padding: 2px 4px 2px 9px;
	padding-right: 5px;
	background: url(../imgs/bt_other_bgG.gif) no-repeat;
	color: #666;
	text-decoration: none;
}

.disabled {
	background-color: #EAE6E2;/*#F3F1EF;*/
	color: black !important;
}

#tableauListeTimbre {
	width:100%;
}
/* ----------------------------- ! FOR PRINT -------------------------------- */
#decoup p, #utilisation {
	display: none;
}

#divTimbre {
	display:none;
}

#blocGauche {
	width:79%;
}
